Comment 2 for bug 1539016

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package memtest86+ - 5.01-3ubuntu2

---------------
memtest86+ (5.01-3ubuntu2) xenial; urgency=medium

  * debian/postinst: Call systemd-detect-virt instead of the
    Ubuntu specific running-in-container wrapper. (LP: #1539016)

 -- Martin Pitt <email address hidden> Thu, 28 Jan 2016 13:40:41 +0100